/* Used when model unknown/generic */
"USB Video Device" = "USB-Videogerät";

/* The first release of the Micron firmware */
"VideoClass" = "Apple USB-Kamera";

/* Older firmware has this "Apple USB Camera" as the key */
"Apple USB Camera" = "Integrierte iSight-Kamera";

/* Newer firmware has "Built-in iSight" as the key */
"Built-in iSight" = "Integrierte iSight-Kamera";

/* Next Generation USB iSight */
"iSight HD" = "iSight HD";

/* Cameras from Logitech */
"Logitech" = "Logitech-Kamera";
